<?xml version="1.0" encoding="utf-8"?>
<root><xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="Barcode1" xml:space="preserve">
    <value>Strekkode 1:</value>
  </data>
  <data name="Barcode2" xml:space="preserve">
    <value>Strekkode 2:</value>
  </data>
  <data name="BarcodesAreNotValid" xml:space="preserve">
    <value>De inntastede strekkodene er ikke gyldige</value>
  </data>
  <data name="RegisterBoxAsEmptyFailedTitle" xml:space="preserve">
    <value>Boksen kunne ikke bli registrert som tom</value>
  </data>
  <data name="RegisterBoxAsEmptySolution" xml:space="preserve">
    <value>Boksen kan allerede være satt til tom eller slettet av andre#Sjekk status for kassen i jobbstyringsklienten</value>
  </data>
  <data name="BoxRegistered" xml:space="preserve">
    <value>Kasse registrert</value>
  </data>
  <data name="Button_Back" xml:space="preserve">
    <value>Tilbake</value>
  </data>
  <data name="Button_ContinueScanning" xml:space="preserve">
    <value>Fortsett skanning</value>
  </data>
  <data name="Button_DeleteScan" xml:space="preserve">
    <value>Avbryt skanning og slett alle sedler i kassen</value>
  </data>
  <data name="Button_SaveScan" xml:space="preserve">
    <value>Lagre sedler</value>
  </data>
  <data name="Button_ScanningCompleted" xml:space="preserve">
    <value>Avslutt kasse</value>
  </data>
  <data name="Button_StartScanning" xml:space="preserve">
    <value>Start skanning</value>
  </data>
  <data name="Button_CancelScanning" xml:space="preserve">
    <value>Avbryt skanning</value>
  </data>
  <data name="ElectionConfigMissingTextPart1" xml:space="preserve">
    <value>Finner ingen valgkonfigurasjon for systemet</value>
  </data>
  <data name="ElectionConfigMissingTextPart2" xml:space="preserve">
    <value>Bruk EVA Skanning Oppsett til å laste inn en gyldig valgkonfigurasjon, start deretter EVA Skann på nytt</value>
  </data>
  <data name="Label_BoxNotFound" xml:space="preserve">
    <value>Kassen ble ikke funnet.</value>
  </data>
  <data name="Label_BoxNotReadyForScan" xml:space="preserve">
    <value>Kassen er ikke klar for å bli skannet</value>
  </data>
  <data name="BoxWasRegisteredAsEmptyTitle" xml:space="preserve">
    <value>Kassen er nå registrert som tom</value>
  </data>
  <data name="BoxWasRegisteredAsEmptyDetails" xml:space="preserve">
    <value>Lukk vinduet for å registrere ny kasse</value>
  </data>
  <data name="Label_CompleteScanningConfirmation" xml:space="preserve">
    <value>Ønsker du å lagre eller slette stemmesedlene skannet i denne kassen?</value>
  </data>
  <data name="Label_DeleteScanConfirmation" xml:space="preserve">
    <value>Er du sikker på at du ønsker å slette de skannede stemmesedlene?</value>
  </data>
  <data name="Label_NoPaperWhenScanning" xml:space="preserve">
    <value>Legg stemmesedler i innskuffen og velg Start skanning</value>
  </data>
  <data name="Label_NoPaperWhenScanningMoreBallots" xml:space="preserve">
    <value>Legg stemmesedler i innskuffen og velg Fortsett skanning</value>
  </data>
  <data name="Label_PaperJam" xml:space="preserve">
    <value>Det sitter papir fast i skanneren. Åpne skanneren, glatt ut eventuelt brettet papir og legg det tilbake i innskuffen før du fortsetter skanning.</value>
  </data>
  <data name="Label_ScanCompleted" xml:space="preserve">
    <value>Det er tomt for stemmesedler i innskuffen. Legg i en ny bunke med stemmesedler og velg fortsett, eller avslutt kassen.</value>
  </data>
  <data name="Label_StartToRegister" xml:space="preserve">
    <value>Registrer strekkodelapp for en kasse for å komme i gang med skanningen</value>
  </data>
  <data name="Label_StopScanningConfirmation" xml:space="preserve">
    <value>Er du sikker på at du ønsker å avslutte skanningen?</value>
  </data>
  <data name="ReadSoftErrorCode_NoContactWithScanner" xml:space="preserve">
    <value>Klarte ikke å få kontakt med skanneren.</value>
  </data>
  <data name="ReadSoftErrorCode_NoContactWithScanner_Solution" xml:space="preserve">
    <value>Sjekk at skanneren er koblet til maskinen. #Start skanner på nytt ved å skru den av og deretter på igjen. Klikk på Start skanning. #Hvis problemet vedvarer, kontakt systemansvarlig.</value>
  </data>
  <data name="ReadSoftErrorCode_NotHandled" xml:space="preserve">
    <value>En uhåndtert feil oppstod i det underliggende skanningrammeverket.</value>
  </data>
  <data name="ReadSoftErrorCode_NotHandled_Solution" xml:space="preserve">
    <value>Kontakt systemansvarlig.</value>
  </data>
  <data name="RegisterBarcodeInfoText" xml:space="preserve">
    <value>Registrer strekkodelapp for en kasse</value>
  </data>
  <data name="RegisterBoxAsEmptyText" xml:space="preserve">
    <value>Registrer som tom kasse</value>
  </data>
  <data name="ReregisterBoxText" xml:space="preserve">
    <value>Registrer kassen på nytt</value>
  </data>
  <data name="SuggestRecheckBarcodes" xml:space="preserve">
    <value>Kontroller at alle tegnene i strekkodene stemmer nøyaktig overens med de på strekkodelappen</value>
  </data>
  <data name="SuggestRecheckBoxStatus" xml:space="preserve">
    <value>Kontroller med jobbstyrer at det er igangsatt telling for denne opptellingskategorien eller kretsen#Kontroller at kassen ikke allerede er skannet</value>
  </data>
  <data name="Title_ApplicationName" xml:space="preserve">
    <value>EVA Skann</value>
  </data>
  <data name="ScanInProgress" xml:space="preserve">
    <value>Skanning pågår</value>
    <comment>Skanning pågår</comment>
  </data>
  <data name="NumberOfBallotsScanned" xml:space="preserve">
    <value>Antall sedler skannet</value>
    <comment>Antall sedler skannet</comment>
  </data>
  <data name="BatchIsComplete" xml:space="preserve">
    <value>Ferdig med skanning av bunken</value>
    <comment>Ferdig med skanning av bunken</comment>
  </data>
  <data name="ScanMoreBallotsFromSameBox" xml:space="preserve">
    <value>Skann flere sedler fra samme kasse</value>
    <comment>Skann flere sedler fra samme kasse</comment>
  </data>
  <data name="AllBallotsInThisBoxAreScanned" xml:space="preserve">
    <value>Alle sedlene i kassen er skannet</value>
    <comment>Alle sedlene i kassen er skannet</comment>
  </data>
  <data name="DeleteAllScannedBallotsFromBoxAndScanAgain" xml:space="preserve">
    <value>Slett alle skannede sedler i kassen og skann på nytt</value>
    <comment>Slett alle skannede sedler i kassen og skann på nytt</comment>
  </data>
  <data name="ProblemWithScanner" xml:space="preserve">
    <value>Problem med skanner</value>
    <comment>Problem med skanner</comment>
  </data>
  <data name="ProblemWithJobUsingBatch" xml:space="preserve">
    <value>Jobbfilen er satt opp med batch</value>
  </data>
  <data name="ProblemWithJobUsingBatchSolution" xml:space="preserve">
    <value>Bruk av batcher i jobbfilen er ikke supportert. Fjern alle innstillinger relatert til batcher fra JOB filen.</value>
  </data>
  <data name="LastScannedAndRegisteredBallotIsShownToTheRight" xml:space="preserve">
    <value>Siste skannede og registrerte seddel vises til høyre</value>
    <comment>Siste skannede og registrerte seddel vises til høyre.</comment>
  </data>
  <data name="PleaseVerifyThatThePaperFeederMechanismIsWorking" xml:space="preserve">
    <value>Sjekk om papirmateren har gått i lås</value>
    <comment>Sjekk om papirmateren har gått i lås.</comment>
  </data>
  <data name="RestartAfterLastScannedBallot" xml:space="preserve">
    <value>Start igjen etter sist skannede seddel</value>
    <comment>Start igjen etter sist skannede seddel</comment>
  </data>
  <data name="NoPaper" xml:space="preserve">
    <value>Skannerens innskuff er tom</value>
    <comment>Mangler sedler</comment>
  </data>
  <data name="AnUnspecifiedErrorOccuredWhileScanning" xml:space="preserve">
    <value>Et ukjent problem oppsto under skanning. Dersom problemet vedvarer er det anbefalt å slette alle skannede sedler og starte på nytt.</value>
    <comment>Et uspesifisert problem oppsto under skanning. Vi anbefaler at du sletter alle skannede sedler og starter på nytt.</comment>
  </data>
  <data name="RestartAfterLastScannedBallotWhichIsNotRecomended" xml:space="preserve">
    <value>Start igjen etter sist skannede seddel (Ikke anbefalt)</value>
    <comment>Start igjen etter sist skannede seddel (Ikke anbefalt)</comment>
  </data>
  <data name="DeleteAllScannedBallotsFromBoxAndCancel" xml:space="preserve">
    <value>Slett alle skannede sedler i kassen og avbryt</value>
  </data>
  <data name="RestartScanning" xml:space="preserve">
    <value>Start skanning igjen</value>
    <comment>Start skanning igjen</comment>
  </data>
  <data name="AreYouSureYouWantToCancelScanning" xml:space="preserve">
    <value>Er du sikker på at du vil avbryte skanningen?</value>
    <comment>Er du sikker på at du vil avbryte skanningen?</comment>
  </data>
  <data name="PleaseWaitWhileJobIsStopped" xml:space="preserve">
    <value>Vennligst vent mens skanningen avbrytes</value>
    <comment>Vennligst vent mens skanningen avbrytes</comment>
  </data>
  <data name="DatabaseIsDownSolutionText" xml:space="preserve">
    <value>Systemet mistet kontakt med databasen når stemeseddel skulle lagres. Seddelen du ser nå er den siste som er garantert lagret, alle etter dette må legges tilbake og skannes på nytt når systemet igjen har kontakt.</value>
  </data>
  <data name="DatabaseIsDownSolutionSpinnerText" xml:space="preserve">
    <value>Venter på kontakt med systemet</value>
  </data>
  <data name="DatabaseIsDownSolutionTitle" xml:space="preserve">
    <value>Mistet kontakt ved lagring</value>
  </data>
  <data name="BoxComplete_SpinnerText" xml:space="preserve">
    <value>Lagrer kasse</value>
  </data>
  <data name="BoxComplete_SpinnerTitle" xml:space="preserve">
    <value>Lagrer kasse</value>
  </data>
  <data name="Warning_CountingIsLockedOrDeleted_CommandText" xml:space="preserve">
    <value>Avbryt og registrer ny kasse</value>
  </data>
  <data name="Warning_CountingIsLockedOrDeleted_Info" xml:space="preserve">
    <value>Tellingen som disse stemmesedlene er en del av, har blitt ferdigstilt eller slettet av jobbstyrer. Skanning må derfor avbrytes, eventuelt gjøres på nytt.</value>
  </data>
  <data name="Warning_CountingIsLockedOrDeleted_Title" xml:space="preserve">
    <value>Tellingen har blitt ferdigstilt eller er slettet</value>
  </data>
  <data name="ReadSoft_CannotOpenDatabaseTitle" xml:space="preserve">
    <value>Programmet klarte ikke å få kontakt med den lokale skanningdatabasen</value>
  </data>
  <data name="ReadSoft_CannotOpenDatabaseDetails" xml:space="preserve">
    <value>Programmet har av ukjent årsak mistet forbindelsen til skanningdatabasen som kjører på denne maskinen. Programmet kommer dermed ikke videre, og må avsluttes.</value>
  </data>
  <data name="ReadSoft_CannotOpenDatabaseSolution" xml:space="preserve">
    <value>Start applikasjonen på nytt, kontakt skal da automatisk opprettes igjen#Hvis problemet likevel vedvarer, kontakt systemansvarlig</value>
  </data>
  <data name="CouldNotForceShutdownOfEvaScan" xml:space="preserve">
    <value>Klarer ikke å stoppe EVA Skann</value>
  </data>
  <data name="CouldNotForceShutdownOfEvaScanPossibleSolutions" xml:space="preserve">
    <value>Bruk Oppgavebehandling i Windows med administratorrettigheter og avslutt prosessen efscan.exe#Dersom EVA Skann fortsatt ikke vil starte, start datamaskinen på nytt</value>
  </data>
  <data name="CouldNotForceShutdownOfEvaScanErrorDescription" xml:space="preserve">
    <value>Dette kan være forårsaket av manglende rettigheter på din datamaskin, eller at programmet ikke lot seg avslutte innenfor rimelig tid av andre årsaker.</value>
  </data>
  <data name="EvaScanIsAlreadyRunning" xml:space="preserve">
    <value>EVA Skann kjører allerede</value>
  </data>
  <data name="EvaScanRestartQuestion" xml:space="preserve">
    <value>Det ble oppdaget at EVA Skann allerede kjører. Bare en utgave av programmet kan kjøre om gangen. Ønsker du å stoppe EVA Skann? Merk: Du må selv starte programmet på nytt etter avslutning.</value>
  </data>
  <data name="Button_Login" xml:space="preserve">
    <value>Logg inn med ID-porten</value>
  </data>
  <data name="Warning_CountingIsDeleted_Info" xml:space="preserve">
    <value>Tellingen som disse stemmesedlene er en del av, har blitt slettet av jobbstyrer mens du har hatt den oppe.

Stemmesedlene vil derfor ikke bli lagret, og må eventuelt skannes på nytt.</value>
  </data>
  <data name="Warning_CountingIsDeleted_Title" xml:space="preserve">
    <value>Kassen kan ikke lagres fordi tellingen har blitt slettet</value>
  </data>
  <data name="NumberOfBallotsSoFar" xml:space="preserve">
    <value>Antall sedler så langt</value>
    <comment>Antall sedler så langt</comment>
  </data>
  <data name="ScanIsCanceledWindow_CloseButtonText" xml:space="preserve">
    <value>Lukk</value>
  </data>
  <data name="ScanIsCanceledWindow_Description" xml:space="preserve">
    <value>Du har valgt å stoppe skanningen. Skannede sedler er nå slettet.</value>
  </data>
  <data name="ScanIsCanceledWindow_Title" xml:space="preserve">
    <value>Stopper skanningen</value>
  </data>
  <data name="SelectCountingUnit_Line1" xml:space="preserve">
    <value>Du har startet to tellinger på samme område.</value>
  </data>
  <data name="SelectCountingUnit_Line2" xml:space="preserve">
    <value>Du må velge om du teller for</value>
  </data>
  <data name="SelectCountingUnit_Or" xml:space="preserve">
    <value>eller</value>
  </data>
  <data name="ClearBarcodes" xml:space="preserve">
    <value>Tøm</value>
  </data>
  <data name="StartingApplication" xml:space="preserve">
    <value>EVA Skann starter opp</value>
  </data>
  <data name="DownloadOfFormDefsWasSuccessful" xml:space="preserve">
    <value>Nedlastingen av oppdaterte seddelmaler gikk bra. Når du trykker 'Lukk', vil programmet avsluttes. Du må selv starte EVA Skann på nytt.</value>
    <comment>Nedlastingen av oppdaterte seddelmaler gikk bra. Når du trykker 'Lukk', vil programmet avsluttes. Du må selv starte EVA Skann på nytt.</comment>
  </data>
  <data name="SomethingWentWrongDuringDownloadOfFormDefinitions" xml:space="preserve">
    <value>Noe gikk galt under nedlasting av nye seddelmaler</value>
    <comment>Noe gikk galt under nedlasting av nye seddelmaler</comment>
  </data>
  <data name="ErrorsDuringDownloadFormDefSolutions" xml:space="preserve">
    <value>Sjekk at du har tilknytning til internett#Sjekk at du ikke har åpne filutforsker(e) for mappen med seddelmaler</value>
    <comment>Sjekk at du har tilknytning til internett#Sjekk at du ikke har åpne filutforsker(e) for mappen med seddelmaler</comment>
  </data>
  <data name="PostProcessingOfBallotsAfterScanFailed" xml:space="preserve">
    <value>Noe gikk galt under etterbehandling av sedler</value>
  </data>
  <data name="CouldNotFinishPostProcessingAfterScanning" xml:space="preserve">
    <value>Systemet klarte ikke å fullføre etterbehandlingen av kassen etter skanning</value>
  </data>
  <data name="PostProcessingFailedSolutions" xml:space="preserve">
    <value>&lt;command&gt;Trykk her for å prøve å fullføre etterbehandlingen på nytt&lt;/command&gt;#Om feilen vedvarer etter gjentatte forsøk og du ikke får fullført etterbehandlingen, kan du lukke dialogen og kassen vil bli slettet (du må skanne på nytt)</value>
  </data>
  <data name="SelectScanModelTitle" xml:space="preserve">
    <value>Min skannermodell er</value>
  </data>
  <data name="SelectScanModelLine1" xml:space="preserve">
    <value>For at EVA Skann skal fungere korrekt, 
må du velge skannermodellen som er tilkoblet din datamaskin.</value>
  </data>
  <data name="SelectScanModelLabel" xml:space="preserve">
    <value>Modell</value>
  </data>
  <data name="SelectScanModelOkButton" xml:space="preserve">
    <value>OK</value>
  </data>
  <data name="Exit" xml:space="preserve">
    <value>Avslutt</value>
  </data>
  <data name="SelectScanModelDontShowThisMessageAgain" xml:space="preserve">
    <value>Jeg har testet at skanneren fungerer. Ikke be meg velge igjen.</value>
  </data>
  <data name="SelectScanModelWarning" xml:space="preserve">
    <value>Er du helt sikker på at du ikke vil vise denne meldingen igjen? Husk å teste at skanneren faktisk virker.</value>
  </data>
  <data name="StopEVASkann" xml:space="preserve">
    <value>Stopp EVA Skann</value>
  </data>
  <data name="DoNotStop" xml:space="preserve">
    <value>Ikke stopp</value>
  </data>
  <data name="ScannerQualityCheck_Header" xml:space="preserve">
    <value>Denne testen er utarbeidet for å gi en indikasjon på om skanneren din har god nok avlesning. Siden skanneren har fysiske og maskinelle egenskaper (som lys og kamera), vil det alltid være en mulighet for en viss variasjon i avlesning fra gang til gang. Med andre ord - testen kan ikke gi deg et 100% entydig svar. I tillegg er det andre egenskaper med skanneren som ikke blir testet her, for eksempel driftssikkerhet og inntrekksmekanisme, som må fungere godt når man skal skanne mange stemmesedler.

Merk at den beste testen av skanneren du kan gjøre er å skanne trykte stemmesedler, enten testtrykk eller ekte stemmesedler, og bruke systemet på vanlig måte. Denne kvalitetstesten er ment for bruk når trykte stemmesedler ikke er tilgjengelig enda.</value>
  </data>
  <data name="ScannerQualityCheck_PrintTheBallot" xml:space="preserve">
    <value>Skriv ut testseddelen</value>
  </data>
  <data name="ScannerQualityCheck_PrintFormat" xml:space="preserve">
    <value>Utskriftsformat: A4</value>
  </data>
  <data name="ScannerQualityCheck_PrintOrientation" xml:space="preserve">
    <value>Retning: Liggende</value>
  </data>
  <data name="ScannerQualityCheck_PrintFlipInfo" xml:space="preserve">
    <value>Utskrift på begge sider av arket og vendes på kortsiden</value>
  </data>
  <data name="ScannerQualityCheck_StartTheTest" xml:space="preserve">
    <value>Legg testseddel inn i skanneren og klikk på 'Test skannerkvalitet'</value>
  </data>
  <data name="ScannerQualityCheck_PrintButtonText" xml:space="preserve">
    <value>Skriv ut testseddel</value>
  </data>
  <data name="ScannerQualityCheck_TestScannerQualityButtonText" xml:space="preserve">
    <value>Test skannerkvalitet</value>
  </data>
  <data name="ScannerQualityCheck_ScanningInProgressText" xml:space="preserve">
    <value>Skanning pågår, vennligst vent ...</value>
  </data>
  <data name="ScannerQualityCheck_ErrorOccuredText" xml:space="preserve">
    <value>En feil oppstod, vennligst sjekk skanneren for feilmeldinger ...</value>
  </data>
  <data name="ScannerQualityCheck_Stamp" xml:space="preserve">
    <value>Stempel: </value>
  </data>
  <data name="ScannerQualityCheck_BallotNumber" xml:space="preserve">
    <value>Seddelnummer: </value>
  </data>
  <data name="ScannerQualityCheck_RenumberFields" xml:space="preserve">
    <value>Renummereringsfelter: </value>
  </data>
  <data name="ScannerQualityCheck_AllFieldsWasInterpreted" xml:space="preserve">
    <value>Alle felter ble tolket rett: </value>
  </data>
  <data name="ScannerQualityCheck_BallotTypeWasRecognized" xml:space="preserve">
    <value>Seddeltypen ble gjenkjent: </value>
  </data>
  <data name="ScannerQualityCheck_TestBothCameras" xml:space="preserve">
    <value>Test begge kameraene i skanneren ved å snu seddelen opp ned og skanne en gang til</value>
  </data>
  <data name="ScannerQualityCheck_CutAwayTheWhiteEdges" xml:space="preserve">
    <value>VIKTIG: Klipp eller skjær bort den hvite rammen rundt seddelen slik at ingen hvit ramme synes på seddelen</value>
  </data>
  <data name="SelectScanModelOthers" xml:space="preserve">
    <value>Avansert...</value>
  </data>
  <data name="ConfigureScanner" xml:space="preserve">
    <value>Tilpass</value>
  </data>
  <data name="Button_Cancel" xml:space="preserve">
    <value>Avbryt</value>
  </data>
  <data name="SelectUnsupportedScanner_ConfigTooltip" xml:space="preserve">
    <value>Denne funksjonen krever at du er administrator og at skanneren er tilkoblet.</value>
  </data>
  <data name="RpcClient_UnableToFindClientCertificate_Error_Caption" xml:space="preserve">
    <value>Feil</value>
  </data>
  <data name="RpcClient_UnableToFindClientCertificate_Error_Description" xml:space="preserve">
    <value>Klarte ikke å finne finne klientsertifikatet, som er nødvendig for å kommunisere med rpc serveren. Vennligst kontakt din systemadministrator.</value>
  </data>
</root>
